package vn.azteam.tpf.service.mapper;

import vn.azteam.tpf.domain.*;
import vn.azteam.tpf.service.dto.TBCommandDTO;

import org.mapstruct.*;

/**
 * Mapper for the entity TBCommand and its DTO TBCommandDTO.
 */
@Mapper(componentModel = "spring", uses = {})
public interface TBCommandMapper extends EntityMapper<TBCommandDTO, TBCommand> {



    default TBCommand fromId(Long id) {
        if (id == null) {
            return null;
        }
        TBCommand tBCommand = new TBCommand();
        tBCommand.setId(id);
        return tBCommand;
    }
}
